@charset "utf-8";
/* CSS Document */
.bg1{
	background-color: #2b2b2b;
/*background-image: url("../bg/brick-wall-dark.png");*/
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}
.main-footer {
    background-size:auto;
}
.inner-box b {
	font-size: 50px !important;
}
.text-amenities{
	font-size:18px;
	text-align: center;
	text-color:#000;
	padding:15px;
}
.page-title h1 {
    color: #ffffff;
    margin-bottom: 0px;
    text-transform: capitalize;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.5em;
}
.text {
    position: relative;
    color: #555555;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8em;
    margin-top: 15px;
}
.btn-style-six:before{
	background-color:#333;
}
.process-block .inner-box .process-number {
   
    width: 90px;
    height: 90px;
    font-size: 20px;
    line-height: 90px;
}
.gallery-block .inner-box .lower-content{
	padding: 28px 10px 28px 30px;
}
.gallery-block .inner-box h5{
	font-size: 16px;
}
.wrapper{
  width: 1000px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.wrapper .card{
  background: #fff;
     width: calc(25% - 8px);
  height: 300px;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  flex-direction: column;
  box-shadow: 0px 10px 15px rgba(0,0,0,0.1);
}
.wrapper .card .circle{
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  cursor: default;
}
.card .circle .box,
.card .circle .box span{
  position: absolute;
  top: 50%;
  left: 50%;
}
.card .circle .box{
  height: 100%;
  width: 100%;
  background: #fff;
  border-radius: 50%;
  transform: translate(-50%, -50%) scale(0.8);
  transition: all 0.2s;
}
.card .circle:hover .box{
  transform: translate(-50%, -50%) scale(0.91);
}
.card .circle .box span,
.wrapper .card .text{
  background: -webkit-linear-gradient(left, #a445b2, #fa4299);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.circle .box span{
  font-size: 38px;
  font-family: sans-serif;
  font-weight: 600;
  transform: translate(-45%, -45%);
  transition: all 0.1s;
}
.card .circle:hover .box span{
  transform: translate(-45%, -45%) scale(1.09);
}
.card .text{
  font-size: 20px;
  font-weight: 600;
}
@media(max-width: 753px){
  .wrapper{
    max-width: 700px;
  }
  .wrapper .card{
    width: calc(50% - 20px);
    margin-bottom: 20px;
  }
}
@media(max-width: 505px){
  .wrapper{
    max-width: 500px;
  }
  .wrapper .card{
    width: 100%;
  }
}

.blink-text{
		
		color: #fff;
		padding: 10px;
		display: inline-block;
		border-radius: 5px;
		animation: blinkingBackground 2s infinite;
	}
	@keyframes blinkingBackground{
		0%		{ background-color: #ef0a1a;}
		25%		{ background-color: #1056c0;}
		50%		{ background-color: #ef0a1a;}
		75%		{ background-color: #254878;}
		100%	        { background-color: #ef0a1a;}
	}
.agnis-project-details{
	padding: 10px 0px 30px 0px;
}
.agnis-project-details span{
	color:#333;
	font-weight: 500;
}.bg-light-grey{
	background-color:#EDEAEA;
}